[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Crafty Syntax Xss Vulnerability



Test it with 2.14.6... you are a little behind the must updated version...